building:
  list: "Liste des bâtiments"
  name: "bâtiment"
  names: "bâtiments"
  backs: "Revenir à la liste des bâtiments"
  nameUp: "Bâtiment"
  nameUps: "Bâtiments"
  add: "Ajouter un bâtiment"
lot:
  list: "Liste des lots"
  backs: "Revenir à la liste des lots"
  name: "lot"
  names: "lots"
  nameUp: "Lot"
  nameUps: "Lots"
  add: "Ajouter un lot"
owner:
  backs: "Revenir à la liste des propriétaires"
  list: "Liste des propriétaires"
  name: "propriétaire"
  names: "propriétaires"
  nameUp: "Propriétaire"
  nameUps: "Propriétaires"
  add: "Ajouter un propriétaire"
work:
  backs: "Revenir à la liste des travaux"
  list: "Liste des travaux"
  name: "travaux"
  names: "travaux"
  nameUp: "Travaux"
  nameUps: "Travaux"
  add: "Ajouter un travaux"
workHasBuilding:
  backs: "Revenir à la liste des travaux par bâtiment"
  list: "Liste des travaux par bâtiment"
  name: "travaux par bâtiment"
  names: "travaux par bâtiment"
  nameUp: "Travaux par bâtiment"
  nameUps: "Travaux par bâtiment"
  add: "Ajouter un travaux par bâtiment"
workHasScenario:
  backs: "Revenir à la liste des travaux par scénario"
  list: "Liste des travaux par scénario"
  name: "travaux par scénario"
  names: "travaux par scénario"
  nameUp: "Travaux par scénario"
  nameUps: "Travaux par scénario"
  add: "Ajouter un travaux par scénario"
scenario:
  backs: "Revenir à la liste des scénarios"
  list: "Liste des scénarios"
  name: "scénario"
  names: "scénarios"
  nameUp: "Scénario"
  nameUps: "Scénarios"
  add: "Ajouter un scénario"
grant:
  backs: "Revenir à la liste des subventions"
  list: "Liste des subventions"
  name: "subvention"
  names: "subventions"
  nameUp: "Subvention"
  nameUps: "Subventions"
  add: "Ajouter une subvention"
Grant:
  name: "Nom"
  setting: "Paramétrage"
basic:
  actions: "Actions"